<!ENTITY canceled.label "Cancel·lat">
<!ENTITY closeWhenDone.label "Tanca quan les baixades acabin">
<!ENTITY closeWhenDone.tooltip "Tanca la finestra de baixades quan tots els fitxers s'hagin baixat">
<!ENTITY cmd.cancel.accesskey "C">
<!ENTITY cmd.cancel.label "Cancel·la">
<!ENTITY cmd.change.accesskey "C">
<!ENTITY cmd.change.label "Canvia...">
<!ENTITY cmd.change.tooltip "Canvia com i on es desen els fitxers">
<!ENTITY cmd.cleanUp.accesskey "a">
<!ENTITY cmd.cleanUp.label "Neteja">
<!ENTITY cmd.cleanUp.tooltip "Elimina les baixades acabades, cancel·lades o que han fallat de la llista.">
<!ENTITY cmd.close.commandKey "w">
<!ENTITY cmd.close2.commandKey "j">
<!ENTITY cmd.close2Unix.commandKey "y">
<!ENTITY cmd.info.commandKey "i">
<!ENTITY cmd.open.accesskey "O">
<!ENTITY cmd.open.label "Obre">
<!ENTITY cmd.openWith.accesskey "h">
<!ENTITY cmd.openWith.label "Obre amb...">
<!ENTITY cmd.pause.accesskey "P">
<!ENTITY cmd.pause.label "Atura">
<!ENTITY cmd.properties.accesskey "i">
<!ENTITY cmd.properties.label "Propietats">
<!ENTITY cmd.remove.accesskey "e">
<!ENTITY cmd.remove.label "Elimina">
<!ENTITY cmd.resume.accesskey "R">
<!ENTITY cmd.resume.label "Reprèn">
<!ENTITY cmd.retry.accesskey "R">
<!ENTITY cmd.retry.label "Torna a provar">
<!ENTITY cmd.show.accesskey "F">
<!ENTITY cmd.show.label "Mostra">
<!ENTITY done.label "Fet">
<!ENTITY downloads.title "Baixades">
<!ENTITY failed.label "Ha fallat">
<!ENTITY filesSavedTo.label "Tots els fixers baixats a:">
<!ENTITY installing.label "S'està instal·lant...">
<!ENTITY showFolder.label "Mostra aquesta carpeta">
<!ENTITY starting.label "S'està iniciant...">
